body.nav-top { padding-top: 60px; }
h1, h2, h3, h4 { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; }
#header {
	background-color: #ececec;
	color: #004285;
	height: 160px;
}
#page {
	margin-top: 5px;
	margin-bottom: 5px;
	border: 0px solid #000000;
	background: transparent;
	border-radius: 0px;
	max-width: 1140px;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.xs { 	height: 4px; }
.x-large { 	font-size: x-large; }
.table-head thead, thead, .hrow {
  	margin: 3px 0px 3px 0px;
}
.table-head thead, thead, .hrow, .table-hover tbody tr:hover {
	background: #f6f7ff;
}
.hrow, .hrow div { 	vertical-align: middle; }
.hrow a { color: #000080; }
.pimg, .pic { max-width: 100%; max-height: 480px; }
.carousel-inner { background-color: #f0f0f0; }
.cardx { padding: 20px; border: none; }
.cardx:hover { background-color: #fafafa; }
.zcardx { height: 100%; }
.appboxx { height: 100%;  padding: 20px; margin: 0px; }
.appbox:hover { background-color: #f9f9f9; }
.appbox .btn:hover { background-color: #eeeeee; }
.appbox a:hover { text-decoration: none; }

.jumbotron {
	height: auto;
	border: 0px none #000000;
	background: #ececec url('banner.jpg') no-repeat left;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#header h1 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 3rem;
	font-weight: bold;
	color: #004285;
}

.znavbar { background-color: #0000a3; }


